import 'package:flutter/material.dart';
import 'package:play_lab/core/utils/my_color.dart';
import 'dimensions.dart';

const boldDefault = TextStyle(
  fontFamily: 'Mulish',
  fontSize: Dimensions.fontDefault,
  fontWeight: FontWeight.w700,
);

const mulishSemiBold = TextStyle(fontFamily: 'Mulish', fontSize: Dimensions.fontDefault, fontWeight: FontWeight.w600, color: MyColor.colorWhite);

const mulishMedium = TextStyle(
  fontFamily: 'Mulish',
  fontSize: Dimensions.fontDefault,
  fontWeight: FontWeight.w500,
);

const regularDefault = TextStyle(fontFamily: 'Mulish', fontSize: Dimensions.fontDefault, fontWeight: FontWeight.w400, color: MyColor.colorWhite);

const mulishLight = TextStyle(fontFamily: 'Mulish', fontSize: Dimensions.fontDefault, fontWeight: FontWeight.w300, color: MyColor.colorWhite);

const TextStyle regularSmall = TextStyle(fontFamily: 'Mulish', fontWeight: FontWeight.w400, fontSize: Dimensions.fontSmall);
